const admin = require('firebase-admin');

const serviceAccount = JSON.parse(process.env.FIREBASE_SERVICE_ACCOUNT_KEY);

admin.initializeApp({
  credential: admin.credential.cert(serviceAccount)
});

let db = admin.firestore();

const Koa = require("koa");
var Router = require('koa-router');

const app = new Koa();
var router = new Router();

router.get('/', (ctx, next) => {
    ctx.body = 'Hello World!';
  });

app
  .use(router.routes())
  .use(router.allowedMethods());
;
